/*     2324205 : 장문 텍스트      */
.textarea__2324205__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;	display:block;margin:0;padding:0;text-align:center;color:#8EC43E;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2324205__ p {font-size:20px}
}

/*     2324215 : 타이틀 텍스트      */
.title__2324215__ {font-size:0;text-align:center;}
.title__2324215__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2324215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2324215__ p b {font-family: 'Pretendard-Bold';}

.title__2324215__.style_top p {padding-top:10px}
.title__2324215__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2324215__.style_right p {padding-right:14px}
.title__2324215__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2324215__.style_bottom p {padding-bottom:12px}
.title__2324215__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2324215__.style_left p {padding-left:14px}
.title__2324215__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2324215__.style_circle1 p {padding-left:18px}
.title__2324215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2324215__.style_circle2 p {padding-left:18px}
.title__2324215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2324215__ p {font-size:45px}
	.title__2324215__.style_top p:before {width:45px}
	.title__2324215__.style_right p:before {height:45px}
	.title__2324215__.style_bottom p:before {width:45px}
	.title__2324215__.style_left p:before {height:45px}
}

/*     2324225 : BLANK 컨텐츠      */
.blank__2324225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2324225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2324225__ {height:10px}
}

/*     2324235 : 장문 텍스트      */
.textarea__2324235__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;text-align:center;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2324235__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2324235__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2324235__ p {font-size:20px}
}

/*     2324245 : BLANK 컨텐츠      */
.blank__2324245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2324245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2324245__ {height:30px}
}

/*     2324255 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__2324255__wrap{position:relative;padding-left:400px}
.owl__2324255__left{position:absolute;left:0;top:0;width:400px;height:100%}
.owl__2324255__left ul{display:table;position:relative;width:100%;height:100%;margin:0;padding:0;list-style:none;table-layout:fixed}
.owl__2324255__left ul li{display:table-row;background:#fafafa;transition:background 0.25s ease;cursor:pointer}
.owl__2324255__left ul li:hover,
.owl__2324255__left ul li.active{background:none}
.owl__2324255__left ul li > div{display:table-cell;position:relative;line-height:55px;padding:0 15px 0 20px;border:1px solid #ebebeb;border-top:none;font-size:20px;font-weight:bold;vertical-align:middle;word-break:keep-all;}
.owl__2324255__left ul li > div:before{content:'';display:block;position:absolute;right:0;top:0;bottom:0;width:15px;height:0%;margin:auto 0;background:#ffd820;transition:height 0.25s ease}

.owl__2324255__left ul li.active > div {font-family: 'Pretendard-Bold';}
.owl__2324255__left ul li.active > div:before{height:100%}
.owl__2324255__left ul li:first-child > div{border-top:1px solid #ebebeb}
.owl__2324255__left ul li > div span.num{display:inline-block;margin-right:20px;color:#ebebeb;font-size:55px;font-weight:bold;vertical-align:top;transition:color 0.25s ease}
.owl__2324255__left ul li.active > div span.num{font-family: 'Pretendard-Bold';color:#ffd820}

.pm-slide_basic__2324255__ {max-width:900px;margin:0 auto}
.pm-slide_basic__2324255__ a {display:block;position:relative;border:none}
.pm-slide_basic__2324255__ a img {border:none}
.pm-slide_basic__2324255__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__2324255__ .item {position:relative}
.pm-slide_basic__2324255__ .item img {vertical-align:top}
.pm-slide_basic__2324255__ .item .caption_wrap {position:absolute;right:0;top:0;max-width:100%;padding:25px;box-sizing:border-box}
.pm-slide_basic__2324255__ .item .caption{padding:50px 20px 20px;background:rgba(255,255,255,0.5)}
.pm-slide_basic__2324255__ .item .caption span{display:block;line-height:20px;font-size:14px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_basic__2324255__ .item .caption span.subject{position:relative;margin-top:10px;padding-top:12px;font-size:20px;font-weight:bold}
.pm-slide_basic__2324255__ .item .caption span.subject:before{content:'';display:block;position:absolute;left:0;top:0;width:20px;height:2px;background:#000}

.pm-slide_basic__2324255__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__2324255__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_basic__2324255__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__2324255__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__2324255__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__2324255__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__2324255__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__2324255__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__2324255__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__2324255__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__2324255__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__2324255__ .owl-dots .owl-dot span {
	display:block;width:11px;height:11px;margin:0 3px;
	background:#fff;border-radius:30px;
	transition:opacity 200ms ease;
	transition:width 0.25s ease;
}
.pm-slide_basic__2324255__ .owl-dots .owl-dot.active span{width:22px}
.pm-slide_basic__2324255__ .owl-dots .owl-dot.active span,
.pm-slide_basic__2324255__ .owl-dots .owl-dot:hover span {background:#ffd820}

.pm-slide_basic__2324255__.empty__2324255__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__2324255__.build_edit_mode .item {display:none}
.pm-slide_basic__2324255__.build_edit_mode .item:first-child {display:block}

@media (max-width:767px){
	.owl__2324255__wrap{padding-left:0}
	.owl__2324255__left{position:relative;width:100%}

	.owl__2324255__left ul li{display:table-cell}
	.owl__2324255__left ul li > div{display:block;padding:0 10px;border-top:1px solid #ebebeb;border-right:none;font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.owl__2324255__left ul li > div:before{width:10px}
	.owl__2324255__left ul li > div:last-child{border-right:1px solid #ebebeb}
	.owl__2324255__left ul li > div span.num{margin-right:10px;font-size:25px}
}
@media (min-width:1024px){
	.owl__2324255__wrap{padding-left:500px}
	.owl__2324255__left{width:500px;}
}

/*     2324265 : BLANK 컨텐츠      */
.blank__2324265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2324265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2324265__ {height:60px}
}

/*     2324275 : 타이틀 텍스트      */
.title__2324275__ {font-size:0}
.title__2324275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2324275__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2324275__.style_top p {padding-top:10px}
.title__2324275__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2324275__.style_right p {padding-right:14px}
.title__2324275__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2324275__.style_bottom p {padding-bottom:12px}
.title__2324275__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2324275__.style_left p {padding-left:14px}
.title__2324275__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2324275__.style_circle1 p {padding-left:18px}
.title__2324275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2324275__.style_circle2 p {padding-left:18px}
.title__2324275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2324275__ p {font-size:30px}
	.title__2324275__.style_top p:before {width:30px}
	.title__2324275__.style_right p:before {height:30px}
	.title__2324275__.style_bottom p:before {width:30px}
	.title__2324275__.style_left p:before {height:30px}
}

/*     2324285 : 번호형 리스트      */
.text_list__2324285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2324285__ ul li {display:table;margin-top:20px;font-size:18px;line-height:1.5em}
.text_list__2324285__ ul li:first-child {margin-top:0}
.text_list__2324285__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__2324285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}
.text_list__2324285__ ul li i {
	display:inline-block;width:2em;height:2em;line-height:2em;padding:0;background-color: #999999;color:#fff;border-radius:50%;box-sizing:border-box;font-size:.8em;font-style:normal;text-align:center;word-break:keep-all;
}

.text_list__2324285__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__2324285__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__2324285__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2324285__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__2324285__.s_size_300 i {border-width:2px}
.text_list__2324285__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__2324285__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__2324285__ ul li {font-size:18px}
}

/*     2324295 : 점선      */
.dashed_line__2324295__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__2324295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.dashed_line__2324295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2324295__ {height:60px}
}

/*     2324335 : 타이틀 텍스트      */
.title__2324335__ {font-size:0}
.title__2324335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2324335__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2324335__.style_top p {padding-top:10px}
.title__2324335__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2324335__.style_right p {padding-right:14px}
.title__2324335__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2324335__.style_bottom p {padding-bottom:12px}
.title__2324335__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2324335__.style_left p {padding-left:14px}
.title__2324335__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2324335__.style_circle1 p {padding-left:18px}
.title__2324335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2324335__.style_circle2 p {padding-left:18px}
.title__2324335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2324335__ p {font-size:30px}
	.title__2324335__.style_top p:before {width:30px}
	.title__2324335__.style_right p:before {height:30px}
	.title__2324335__.style_bottom p:before {width:30px}
	.title__2324335__.style_left p:before {height:30px}
}

/*     2324345 : BLANK 컨텐츠      */
.blank__2324345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2324345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2324345__ {height:30px}
}

/*     2324355 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2324355__ {max-width:1400px;margin:0 auto}

.pm-slide_img__2324355__ a {display:block;border:none}
.pm-slide_img__2324355__ a img {border:none}
.pm-slide_img__2324355__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2324355__ .item {position:relative}
.pm-slide_img__2324355__ .item img {vertical-align:top}
.pm-slide_img__2324355__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2324355__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2324355__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2324355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2324355__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2324355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2324355__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2324355__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2324355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2324355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2324355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2324355__ {margin-top:10px}
.pm-slide_thum__2324355__ a {border:none}
.pm-slide_thum__2324355__ a img {border:none}
.pm-slide_thum__2324355__ .owl-item {{$zIndex}}
.pm-slide_thum__2324355__ .owl-item.center .item a {border:2px solid #5753A2}
.pm-slide_thum__2324355__ .item {position:relative}
.pm-slide_thum__2324355__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2324355__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2324355__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2324355__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2324355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2324355__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2324355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2324355__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2324355__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2324355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2324355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2324355__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2324355__.empty__2324355__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2324355__.build_edit_mode .item {display:none}
.pm-slide_img__2324355__.build_edit_mode .item img {width:100%}
.pm-slide_img__2324355__.build_edit_mode .item:first-child {display:block}


/*     2324395 : BLANK 컨텐츠      */
.blank__2324395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2324395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2324395__ {height:30px}
}

/*     2324365 : 타이틀 텍스트      */
.title__2324365__ {font-size:0}
.title__2324365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2324365__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2324365__.style_top p {padding-top:10px}
.title__2324365__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2324365__.style_right p {padding-right:14px}
.title__2324365__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2324365__.style_bottom p {padding-bottom:12px}
.title__2324365__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2324365__.style_left p {padding-left:14px}
.title__2324365__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2324365__.style_circle1 p {padding-left:18px}
.title__2324365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2324365__.style_circle2 p {padding-left:18px}
.title__2324365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2324365__ p {font-size:30px}
	.title__2324365__.style_top p:before {width:30px}
	.title__2324365__.style_right p:before {height:30px}
	.title__2324365__.style_bottom p:before {width:30px}
	.title__2324365__.style_left p:before {height:30px}
}

/*     2324375 : BLANK 컨텐츠      */
.blank__2324375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2324375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2324375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2324375__ {height:30px}
}

/*     2324385 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2324385__ {max-width:1400px;margin:0 auto}

.pm-slide_img__2324385__ a {display:block;border:none}
.pm-slide_img__2324385__ a img {border:none}
.pm-slide_img__2324385__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2324385__ .item {position:relative}
.pm-slide_img__2324385__ .item img {vertical-align:top}
.pm-slide_img__2324385__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2324385__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2324385__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2324385__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2324385__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2324385__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2324385__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2324385__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2324385__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2324385__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2324385__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2324385__ {margin-top:10px}
.pm-slide_thum__2324385__ a {border:none}
.pm-slide_thum__2324385__ a img {border:none}
.pm-slide_thum__2324385__ .owl-item {{$zIndex}}
.pm-slide_thum__2324385__ .owl-item.center .item a {border:2px solid #5753A2}
.pm-slide_thum__2324385__ .item {position:relative}
.pm-slide_thum__2324385__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2324385__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2324385__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2324385__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2324385__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2324385__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2324385__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2324385__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2324385__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2324385__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2324385__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2324385__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2324385__.empty__2324385__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2324385__.build_edit_mode .item {display:none}
.pm-slide_img__2324385__.build_edit_mode .item img {width:100%}
.pm-slide_img__2324385__.build_edit_mode .item:first-child {display:block}


